## latencytracer latencytracer — log processing latency stats |

## Types and Values

struct | GstLatencyTracer

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstTracer
                    ╰── GstLatencyTracer

## Description

A tracing module that determines src-to-sink latencies by injecting custom events at sources and process them at sinks.

## Functions

## Types and Values

### struct GstLatencyTracer

    struct GstLatencyTracer;

Opaque GstLatencyTracer data structure